class CategoryList {
  final String name;
  final String id;
  final double offset;

  CategoryList({
    required this.name,
    required this.id,
    required this.offset,
  });

  factory CategoryList.createCategoryList(Map<String, dynamic> json) {
    return CategoryList(
      id: json['id'],
      name: json['name'],
      offset: json['offset'] ?? 0,
    );
  }
}
